(function(exports) {
    page = {
        /*"hl_Current": {en: "Current, A", ru: "Ток, A"},
        "hl_Temperature": {en: "Temperature, °C", ru: "Температура, °C"},
        "hl_Voltage": {en: "Voltage, V", ru: "Напряжение, В"},*/
    }
    exports.main = function() {
        l100n.add_page("app_sw", page)
    }
})(this.localization = {})